img{
	width: 100%;
}
p {
    font-weight: 300;
}
a{
    text-decoration: none !important;
}
.carousel-indicators .active {
    background-color: #007bff !important;
}
.carousel-indicators {
    top: 0;
    right: -50% !important;
}
.carousel-indicators li{
	background-color: #000 !important;
}
.solution-o {
    background: url(/wp-content/themes/adsplus/assets/images/overview/Asset%201a.png) no-repeat;
    color: #fff;
    background-position: center;
    background-size: cover;
    padding: 40px 0;
}
.solution-o .row div:nth-child(1) {
    text-align: center;
}
.solution-o .row h3:first-child {
    font-size: 12px;
    font-weight: normal;
    border-bottom: 2px solid;
    width: max-content;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-weight: 300;
}
.solution-o .row h3:nth-child(2) {
    font-size: 22px;
    font-weight: bold;
}
.solution-o .row h3:nth-child(3) {
    font-size: 22px;
    font-weight: 100;
}
.solution-o .row h3:nth-child(4) {
    font-size: 18px;
    margin: 18px 0;
    font-weight: 500;
}
.solution-o .row p {
    margin: 0;
    font-size: 14px;
}
.solution-o .row .bt-sol-o {
    margin-top: 15px;
}
.solution-o img {
    width: 70%;
}
.cd-tc .carousel.slide {
    max-width: 50%;
}
.dm-giaiphap .row p:nth-child(2) {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    min-height: 45px;
    padding-top: 10px;
}
.dm-giaiphap .row p:nth-child(3) {
    min-height: 55px;
}
.dm-giaiphap .row p {
    font-size: 13px;
    text-align: center;
}
/*.bt-dm-gp {
    font-size: 12px;
    text-align: center;
    border: 1px solid #007bff;
    width: max-content;
    border-radius: 20px;
    padding: 4px 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}*/
/*.bt-dm-gp:hover {
    background: #007bff;
}
.bt-dm-gp a:hover {
    color: #fff;
}
.bt-dm-gp a {
    padding: 5px 15px;
}*/
.bt-dm-gp a {
    border: 1px solid #007bff;
    color: #007bff;
}
.bt-dm-gp a:hover {
    border: 1px solid #ff7f27;
    color: #fff;
}
.dm-giaiphap p:nth-child(1) {
    font-size: 22px;
    font-weight: bold;
    text-align: left;
}
.carousel-s .col-md-7 {
    padding-left: 0;
}
.cd-tc p:nth-child(1) {
    font-weight: bold;
    font-size: 18px;
}

.cd-tc ul.slick-dots {
    right: 0;
    top: -35px;
    height: 0;
    width: fit-content;
}
.cd-tc .slick-dots li button:before {
    content: "" !important;
    background: #ced4da !important;
    width: 25px !important;
    height: 2px!important;
    opacity: 1 !important;
}
.cd-tc .slick-dots li button {
    width: 25px !important;
    height: 0 !important;
}
.cd-tc .slick-dots li.slick-active button:before {
    background: #007bff !important;
}
.cd-tc .row .col-md-5 p {
    font-size: 14px;
}
a.a-tht {
    border: 1px solid;
    border-radius: 20px;
    padding: 2px 25px;
    font-size: 14px;
}
.cd-tc .slick-prev, .slick-next {
    display: none !important;
}

.link-tab a {
    color: #696969 !important;
}
.link-tab a.active {
    color: #000 !important;
    background: transparent !important;
    border-left: 3px solid #007bff;
    font-weight: 500;
}
.link-tab a {
    color: #696969 !important;
    border-left: 2px solid #6c757d;
    border-radius: 0 !important;
}
.tabss h3 {
    font-size: 1.8rem;
    color: #f60;
    margin: 50px 0;
    font-weight: 500;
}
.p-bold{
    font-weight: bold;
}
.giai-phap p {
    margin: 0;
}
.giai-phap .p-bold {
    font-size: 18px;
    margin-bottom: 10px;
}
.giai-phap .txt-gp {
    margin: 10px 0;
}
.giai-phap .txt-gp p:before {
    content: "- ";
}
.giai-phap .txt-gp p span {
    font-weight: bold;
}
.giai-phap .bt-dkn a {
    background: linear-gradient(to right,#03A9F4, #0087f3);
    color: #fff;
    border-radius: 20px;
    padding: 4px 15px;
    font-weight: bold;
    font-size: 14px;
}
.giai-phap .bt-dkn {
    margin: 30px 0 15px;
}
.cd-tc p {
    font-size: 12px;
}
.cd-tc .slick-list {
    min-height: 200px !important;
}
.tabss .btn-registration.fill {
    margin: 20px 0;
}
.nav-pills .nav-link {
    font-weight: 300;
}
.tabss .btn-registration.ads {
    background: #0062ff;
}
.bt-dm-gp a.btn-registration.nofill span {
    height: 30px;
    line-height: 30px;
    font-weight: 300;
    display: block;
    padding: 0 15px;
    color: #0062ff;
    border-radius: 20px;
    transition: all .5s ease;
    font-size: 0.8rem;
}
.bt-dm-gp a.btn-registration.nofill span:hover {
    color: #fff;
}
.bt-dm-gp a.btn-registration.nofill {
    margin-bottom: 20px;
}
.bt-dm-gp {
    text-align: center;
}
.col-lg-5.col-sm-12 .bt-dm-gp {
    text-align: left;
}




@media (max-width: 767px) {
.cd-tc p:nth-child(1) {
    font-size: 1rem;
    text-align: center;
}
.dm-giaiphap p:nth-child(1) {
    padding-top: 20px;
}
}


@media (max-width: 1024px) and (min-width: 768px) {
    .register-bottom .hs-form-field {
    width: 24.5%;
}
}

@media (max-width:992px ) {
    .cd-tc img {
    width: 100%;
    margin: auto;
    margin-bottom: 15px;
    }   
    .giai-phap .row>div:nth-child(2) {
    text-align: center;
    }
    .giai-phap img {
    width: 100%;
    }
    .cd-tc .slick-list {
    min-height: 430px !important;
    }
    .cd-tc ul.slick-dots {
    right: 50%;
    transform: translateX(50%);
    top: -25px;
    }
    .dm-giaiphap .row p:nth-child(3) {
    min-height: unset;
    }
    .dm-giaiphap .row p:nth-child(2){
        min-height: unset;
    }
}
@media (max-width:576px ) {
    .cd-tc .slick-list {
    min-height: 315px !important;
}

}